# Troublemaker 1.0.2
# BID: 336E56D09501A52E

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x5E26958, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x562A778, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing
